body {
  padding-top: 54px;
}

@media (min-width: 992px) {
  body {
    padding-top: 56px;
  }
}

@font-face {
  font-family: "Roboto-Light";
  src: url("fonts/Roboto-Light.ttf");
}

.business-header {
    height: 50vh;
    min-height: 300px;
    background: url("../images/banner.jpg") center center no-repeat scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.card {
  height: 100%;
}

/* NAVBAR CUSTOMIZATION */

.nb-shadow{
  box-shadow: 0 8px 6px -1px rgba(0,0,0,0.30);
}

/* END OF NAVBAR CUSTOMIZATION */

/* CUSTOM ALLPLC COLORS */

.bg-customALLPLCdarker{
  background-color: #0B0D2E !important;
}

.bg-customALLPLCdark {
  background-color: #21222E !important;
}

.bg-customALLPLCblue {
  background-color: #b0b0b0 !important;
  /* 323C56 */
}

/* END OF CUSTOM COLORS*/

/* HORIZONTAL RULE STYLE */

.hr-faded { 
  border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); 
}

/* END OF HORIZONTAL RULE STYLE */

/* CUSTOM FONTS */

.font-r1 {
  font-family: Roboto-Light;
}

.sizeINCREASE {
  font-size: 125%;
}

.sizeDECREASE {
  font-size: 85%;
}

/* END OF CUSTOM FONTS */

/* LIST CUSTOMIZATION */

.ul-simpler {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.ul-notsosimpler {
  list-style-type: none;
}

/* END OF LIST CUSTOMIZATION */

/* LINK CUSTOMIZATION */

.testeASD{
  color: C7C7C7;
}

/* END OF LINK CUSTOMIZATION */

.d-shadow{
  box-shadow: 0 0px 60px -1px rgba(0,0,0,0.30);
}

.img-resize{
  height: auto;
  width: 35%;
}

.recuo { text-indent: 2em }